Subject: Nissan
From: Subir Chakma <[email-masked]>
To: "Eman Sharafeldein" <[email-masked]>, "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]>, Majed Alkanad <[email-masked]>, Sami Ben Younes <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Wed, 25 May 2016 16:50:46 +0530 (IST)

Hey there, 
I know we have some common scenarios with Nissan Smart Car where we aren't able to provide them an answer right away, but, the client still wants their information. They need this information for reporting purposes, as well as to have data for when/if they do launch this feature for older models. 
Please try your best to get this information from the customers, and use the following scripting, going forward. 
Pricing 
Customer: I was just wondering how much this thing costs? 
Agent: Let me look into that for you. May I have the make and model of your vehicle? 
Customer: XXX...xxxx 
Agent: Thank you. And what dealership did you purchase this from? 
Customer: XXXX 
Agent: Thanks for that information. I'm really sorry but, I don't have exact pricing available on that model, right now. May I have your name and phone number, please, and we'll get back to you shortly with these costs. 

Feature Not Available with Their Model 
Customer: Hey, can I get this thing for my car?? (or something like that) 
Agent: Let me check that for you. What is the make and model of your car? 
Customer: XXX...XXXX 
Agent: Thank you, and what dealership did you buy this from? 
Customer: XXX 
Agent: Thank you for that. I'm sorry this feature isn't currently available with this model. But, we are looking at expanding this feature in the future. May I have your name, and phone number, please so we can update you if this does become available? 
Customer: Jennifer...8675309 
Agent: Thank you Jennifer. I'm sorry we don't have this option for you right now. But, we will keep you posted if this becomes available in the future. Is there anything else I can help you with? 

Regards